{
  "verseBefore": "Vii atoh haay heq jah anguuk muuyq dii Kadraq đom varơuq kaxêêt dang varơuq kaxêêt ku Kadraq, yôôych haay kung hnoq jah anguuk muuyq dii varơuq riilh hlê ku Kadraq.\n",
  "verseAfter": "Vii atoh haay heq vlôh jêêk anguk muuyq dii kung muuyq dang varơuq kaxêêt ku Kadraq, yôôych mot kadrơơy, haay kung hnoq laa đanưq aduq varơuq riilh hlê ku Kadraq;",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-11-14T07:49:00.180Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
